.container {
    position: relative;
}
.logo-tpl {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 200px;
    height: 90px;
    border: 2px solid #6f6f6f;
    border-radius: 15px;
    background: #fff;
}
.page-logo {
    height: 50px!important;
    width: 127px!important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto!important;
    right: 0;
}
.products-info, .uppercase-wrapper {
    margin-top: 60px;
}
.ppm-img-placeholder, span.payment-method-name {
    vertical-align: -webkit-baseline-middle;
    padding: 0 8px;
}
.top-lang-curr .select2-container .select2-choice .select2-arrow b, 
.top-lang-curr .select2-search input, 
#checkout-form-container .top-lang-curr .select2-search-choice-close, 
#checkout-form-container .top-lang-curr .select2-container .select2-choice abbr, 
#checkout-form-container .top-lang-curr .select2-container .select2-choice .select2-arrow b {
    background: url(/content/f/3/popup-cart-tpl/images/select-arrow-white.png) no-repeat 0 9px!important;
}

@media (max-width: 370px) {
    .payment-billing-personal-info {
        margin: 0 0px;
    }
    .submit-info-block {
        padding: 25px 30px;
    }
    .footer-service-info {
        padding: 0 10px;
    }
}